.trusted-icon {
    width: 25px;
    height: 25px;
    vertical-align: middle;
    margin-left: 1px;
    margin-top: -2px;
    cursor: pointer;
}

.icontip-wrapper {
    position: relative;
    display: inline-block;
}

.icontip-text {
    visibility: hidden;
    background-color: rgba(51, 51, 51, 0.85);
    color: #fff;
    text-align: center;
    padding: 4px 8px;
    border-radius: 4px;
    font-size: 13px;
    position: absolute;
    bottom: 125%;
    left: 50%;
    transform: translateX(-50%);
    white-space: nowrap;
    opacity: 0;
    transition: opacity 0.3s;
    z-index: 1;
}

.icontip-wrapper:hover .icontip-text {
    visibility: visible;
    opacity: 1;
}

.organizationLogo {
    height: 250px;
    width: 250px;
    object-fit: cover;
    margin-top: 20px;
}

.social-icon {
    height: 23px;
    width: 23px;
    vertical-align: middle;
}

.social-links {
    margin-top: 2px;
    margin-bottom: 20px;
}

.organization-description {
    margin-top: 20px;
}

.organization-created {
    margin-top: -10px;
    font-size: 15px;
    margin-bottom: 10px;
    font-style: italic;
}

.logo-description-wrapper {
    display: flex;
    gap: 40px;
    margin-top: 20px;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center; /* ✅ center contents horizontally */
}


.logo-side {
    flex: 0 0 250px;
    text-align: center;
}

.description-side {
    flex: 1;
    max-width: 800px;
}